You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     m...@skylord.ru
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/net-p2p/verlihub-plugins-luascript/Makefile 
355472 2014-05-27 08:30:20Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-12_04h07m16s/logs/verlihub-plugins-luascript-1.8.1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-12_04h07m16s
Log:

====>> Building net-p2p/verlihub-plugins-luascript
build started at Thu Jun 12 09:04:16 UTC 2014
port directory: /usr/ports/net-p2p/verlihub-plugins-luascript
building for: FreeBSD 91i386-default-job-18 9.1-RELEASE-p13 FreeBSD 
9.1-RELEASE-p13 i386
maintained by: m...@skylord.ru
Makefile ident:      $FreeBSD: head/net-p2p/verlihub-plugins-luascript/Makefile 
355472 2014-05-27 08:30:20Z bapt $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 901000

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE-p13
UNAME_r=9.1-RELEASE-p13
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=79615
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=verlihub-plugins-luascript-1.8.1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/pool
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
verlihub-plugins-luascript-1.8.1:
     SOCKET=off: Build with LuaSocket support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" TMPDIR="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" LUA_MODLIBDIR=/usr/local/lib/lua/5.1  
LUA_MODSHAREDIR=/usr/local/share/lua/5.1  LUA_VER=5.1  
LUA_INCDIR=/usr/local/include/lua51  LUA_LIBDIR=/usr/local/lib TMPDIR="/tmp" 
NO_PIE=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="gcc" CFLAGS="-O2 -pipe -fPIC -fno-strict-aliasing"  
CPP="gcpp" CPPFLAGS="-I/usr/local/include/lua51"  LDFLAGS=" -L/usr/local/lib"  
CXX="g++" CXXFLAGS="-O2 -pipe -fPIC -fno-strict-aliasing  -L/usr/local/lib"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
LUA_MODLIBDIR=lib/lua/5.1
LUA_MODSHAREDIR=share/lua/5.1
LUA_VER=5.1
LUA_INCDIR=/usr/local/include/lua51
LUA_LIBDIR=/usr/local/lib
LUA_VER_STR=51
OSREL=9.1
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
DOCSDIR="share/doc/luascript"
EXAMPLESDIR="share/examples/luascript"
DATADIR="share/luascript"
WWWDIR="www/luascript"
ETCDIR="etc/luascript"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/luascript
DOCSDIR=/usr/local/share/doc/luascript
EXAMPLESDIR=/usr/local/share/examples/luascript
WWWDIR=/usr/local/www/luascript
ETCDIR=/usr/local/etc/luascript
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for verlihub-plugins-luascript-1.8.1
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   verlihub-plugins-luascript-1.8.1 depends on file: /usr/local/sbin/pkg - 
not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_2.txz
Installing pkg-1.2.7_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of verlihub-plugins-luascript-1.8.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by verlihub-plugins-luascript-1.8.1 for 
building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by verlihub-plugins-luascript-1.8.1 for 
building
=> SHA256 Checksum OK for lua-1.8.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by verlihub-plugins-luascript-1.8.1 for 
building
===>  Extracting for verlihub-plugins-luascript-1.8.1
=> SHA256 Checksum OK for lua-1.8.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for verlihub-plugins-luascript-1.8.1
===========================================================================
=======================<phase: build-depends  >============================
===>   verlihub-plugins-luascript-1.8.1 depends on file: 
/usr/local/bin/verlihub - not found
===>    Verifying install for /usr/local/bin/verlihub in 
/usr/ports/net-p2p/verlihub
===>   Installing existing package /packages/All/verlihub-0.9.8.e.r2_3,1.txz
Installing verlihub-0.9.8.e.r2_3,1...Installing GeoIP-1.4.8_4... done
Installing bash-4.3.18_2...Installing gettext-0.18.3.1_1...Installing 
libiconv-1.14_3... done
 done
Updating /etc/shells
 done
Installing mysql55-client-5.5.38... done
Installing pcre-8.34_1... done
 done
======================================================================

bash requires fdescfs(5) mounted on /dev/fd

If you have not done it yet, please do the following:

        mount -t fdescfs fdesc /dev/fd

To make it permanent, you need the following lines in /etc/fstab:

        fdesc   /dev/fd         fdescfs         rw      0       0

======================================================================
--------------------------------------------------------------------

Scripts and the executable have been installed in /usr/local/bin/.

This port requires a working MySQL server installation, either
locally or remotely.

Visit http://www.verlihub-project.org/ for the project's homepage,
manual, forums, scripts and etc.

INSTALLATION

Once you have a properly-running MySQL server, please run install
script:

        /usr/local/bin/vh_install

and follow the instructions given.

UPGRADE

If you upgrade from version prior to 0.9.8e please note the 
following:

    - Database charset is now set explicitly to UTF8 - verlihub
      will alter all tables during the first run. So if you have
      used custom charset you should deal with it (backup, i.e.)
      before the first run!
    - You need to rerun vh_install as during the first installation

-------------------------------------------------------------------
===>   Returning to build of verlihub-plugins-luascript-1.8.1
===========================================================================
=======================<phase: lib-depends    >============================
<snip>
checking for frt... no
checking for pgf77... no
checking for cf77... no
checking for fort77... no
checking for fl32... no
checking for af77... no
checking for xlf90... no
checking for f90... no
checking for pgf90... no
checking for pghpf... no
checking for epcf90... no
checking for gfortran... no
checking for g95... no
checking for xlf95... no
checking for f95... no
checking for fort... no
checking for ifort... no
checking for ifc... no
checking for efc... no
checking for pgf95... no
checking for lf95... no
checking for ftn... no
checking whether we are using the GNU Fortran 77 compiler... no
checking whether  accepts -g... no
checking the maximum length of command line arguments... (cached) 262144
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for objdir... .libs
checking for ar... ar
checking for ranlib... ranlib
checking for strip... strip
checking for correct ltmain.sh version... yes
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC
checking if gcc PIC flag -fPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking whether the gcc linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... freebsd9.1 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
configure: creating libtool
appending configuration tag "CXX" to libtool
checking for ld used by g++... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking for g++ option to produce PIC... -fPIC
checking if g++ PIC flag -fPIC works... yes
checking if g++ static flag -static works... yes
checking if g++ supports -c -o file.o... yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking dynamic linker characteristics... freebsd9.1 ld.so
(cached) (cached) checking how to hardcode library paths into programs... 
immediate
appending configuration tag "F77" to libtool
checking whether to enable maintainer-specific portions of Makefiles... no
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for sys/socket.h... (cached) yes
checking for sys/time.h... (cached) yes
checking for unistd.h... (cached) yes
checking ostream usability... yes
checking ostream presence... yes
checking for ostream... yes
checking string usability... yes
checking string presence... yes
checking for string... yes
checking for errno.h... (cached) yes
checking for sys/poll.h... (cached) yes
checking for lua headers...
checking lua.h usability... yes
checking lua.h presence... yes
checking for lua.h... yes
checking lualib.h usability... yes
checking lualib.h presence... yes
checking for lualib.h... yes
checking lauxlib.h usability... yes
checking lauxlib.h presence... yes
checking for lauxlib.h... yes
checking for lua libraries...
checking for lua_call in -llua... no
checking for lua_call in -llua-5.1... yes
checking for luaL_register in -llua-5.1... yes
checking for verlihub_config... /usr/local/bin/verlihub_config
checking for VERLIHUB CFLAGS... -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include
checking for VERLIHUB LIBS... -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre 
-L/usr/local/lib/mysql -lmysqlclient -pthread -lz -lm -lc -lcrypt 
-L/usr/local/lib -lGeoIP -D_THREAD_SAFE -pthread -L/usr/local/lib -lverlihub
checking for VERLIHUB VERSION... verlihub version: 0.9.8e-r2 Monday Jul 20 2009
checking for VERLIHUB - version >= 0... yes
adding -I/usr/local/include -I/usr/local/include/verlihub 
-I/usr/local/include/mysql -pipe -fno-strict-aliasing -g -DNDEBUG 
-I/usr/local/include -I/usr/local/include to CXXFLAGS
checking for GetNickList  in -lvhapi... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating share/Makefile
config.status: creating config.h
config.status: executing depfiles commands
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
                Lua Plugin                         
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Configure has completed successfully. Now you must run make.
If make fails with errors, please consult the forums and see
if anyone else has had the same issue. The forums are located
here http://forums.verlihub-project.org/.
Extensive documentation is also available at the project website
which can be found here http://www.verlihub-project.org/.
NOTE: This is the GIT version of Lua plugin for Verlihub. If you
wish to use a stable release candidate, then please download it
from the project website mentioned above. Please feel free to join
and register at the Verlihub suport hub which can be found here
dchub://hub.verlihub-project.org:7777/.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
===========================================================================
=======================<phase: build          >============================
===>  Building for verlihub-plugins-luascript-1.8.1
/usr/bin/make  all-recursive
Making all in src
if /bin/sh ../libtool --tag=CXX --mode=compile g++ -DHAVE_CONFIG_H  -I. -I. 
-I..   -I/usr/local/include/lua51  -O2 -pipe -fPIC -fno-strict-aliasing  
-L/usr/local/lib -I/usr/local/include -I/usr/local/include/verlihub 
-I/usr/local/include/mysql -pipe -fno-strict-aliasing -g -DNDEBUG 
-I/usr/local/include -I/usr/local/include -O2 -pipe -fPIC -fno-strict-aliasing  
-L/usr/local/lib -I/usr/local/include -I/usr/local/include/verlihub 
-I/usr/local/include/mysql -pipe -fno-strict-aliasing -g -DNDEBUG 
-I/usr/local/include -I/usr/local/include -MT cpilua.lo -MD -MP -MF 
".deps/cpilua.Tpo" -c -o cpilua.lo cpilua.cpp;  then mv -f ".deps/cpilua.Tpo" 
".deps/cpilua.Plo"; else rm -f ".deps/cpilua.Tpo"; exit 1; fi
mkdir .libs
 g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/local/include/lua51 -O2 -pipe -fPIC 
-fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -O2 
-pipe -fPIC -fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -MT 
cpilua.lo -MD -MP -MF .deps/cpilua.Tpo -c cpilua.cpp  -fPIC -DPIC -o 
.libs/cpilua.o
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnNewConn(nDirectConnect::cConnDC*)':
cpilua.cpp:170: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnCloseConn(nDirectConnect::cConnDC*)':
cpilua.cpp:182: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgChat(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:195: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgPM(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:209: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgSupport(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:222: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgMyPass(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:235: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgRevConnectToMe(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:248: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgConnectToMe(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:263: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgSearch(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:276: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgSR(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:289: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgMyINFO(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:302: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgValidateNick(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:314: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnParsedMsgAny(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:327: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnUnknownMsg(nDirectConnect::cConnDC*, 
nDirectConnect::nProtocol::cMessageDC*)':
cpilua.cpp:340: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnOperatorCommand(nDirectConnect::cConnDC*, std::string*)':
cpilua.cpp:355: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnOperatorKicks(nDirectConnect::cUser*, nDirectConnect::cUser*, 
std::string*)':
cpilua.cpp:369: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnOperatorDrops(nDirectConnect::cUser*, nDirectConnect::cUser*)':
cpilua.cpp:382: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnUserCommand(nDirectConnect::cConnDC*, std::string*)':
cpilua.cpp:395: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnValidateTag(nDirectConnect::cConnDC*, nDirectConnect::cDCTag*)':
cpilua.cpp:408: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnUserLogin(nDirectConnect::cUser*)':
cpilua.cpp:420: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnUserLogout(nDirectConnect::cUser*)':
cpilua.cpp:432: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnTimer()':
cpilua.cpp:440: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnNewReg(std::string, 
int)':
cpilua.cpp:451: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnDelReg(std::string, 
int)':
cpilua.cpp:464: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnUpdateClass(std::string, 
int, int)':
cpilua.cpp:476: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool 
cpiLua::OnNewBan(nDirectConnect::nTables::cBan*)':
cpilua.cpp:491: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnUnBan(std::string, 
std::string, std::string)':
cpilua.cpp:505: warning: deprecated conversion from string constant to 'char*'
cpilua.cpp: In member function 'virtual bool cpiLua::OnHubName(std::string, 
std::string)':
cpilua.cpp:515: warning: deprecated conversion from string constant to 'char*'
 g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/local/include/lua51 -O2 -pipe -fPIC 
-fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -O2 
-pipe -fPIC -fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -MT 
cpilua.lo -MD -MP -MF .deps/cpilua.Tpo -c cpilua.cpp -o cpilua.o >/dev/null 2>&1
if /bin/sh ../libtool --tag=CXX --mode=compile g++ -DHAVE_CONFIG_H  -I. -I. 
-I..   -I/usr/local/include/lua51  -O2 -pipe -fPIC -fno-strict-aliasing  
-L/usr/local/lib -I/usr/local/include -I/usr/local/include/verlihub 
-I/usr/local/include/mysql -pipe -fno-strict-aliasing -g -DNDEBUG 
-I/usr/local/include -I/usr/local/include -O2 -pipe -fPIC -fno-strict-aliasing  
-L/usr/local/lib -I/usr/local/include -I/usr/local/include/verlihub 
-I/usr/local/include/mysql -pipe -fno-strict-aliasing -g -DNDEBUG 
-I/usr/local/include -I/usr/local/include -MT cluainterpreter.lo -MD -MP -MF 
".deps/cluainterpreter.Tpo" -c -o cluainterpreter.lo cluainterpreter.cpp;  then 
mv -f ".deps/cluainterpreter.Tpo" ".deps/cluainterpreter.Plo"; else rm -f 
".deps/cluainterpreter.Tpo"; exit 1; fi
 g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/usr/local/include/lua51 -O2 -pipe -fPIC 
-fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -O2 
-pipe -fPIC -fno-strict-aliasing -L/usr/local/lib -I/usr/local/include 
-I/usr/local/include/verlihub -I/usr/local/include/mysql -pipe 
-fno-strict-aliasing -g -DNDEBUG -I/usr/local/include -I/usr/local/include -MT 
cluainterpreter.lo -MD -MP -MF .deps/cluainterpreter.Tpo -c cluainterpreter.cpp 
 -fPIC -DPIC -o .libs/cluainterpreter.o
cluainterpreter.cpp: In destructor 
'nScripts::cLuaInterpreter::~cLuaInterpreter()':
cluainterpreter.cpp:48: warning: deprecated conversion from string constant to 
'char*'
cluainterpreter.cpp: In member function 'bool 
nScripts::cLuaInterpreter::Init()':
cluainterpreter.cpp:66: error: 'luaopen_loadlib' was not declared in this scope
cluainterpreter.cpp:120: error: 'lua_dofile' was not declared in this scope
cluainterpreter.cpp: In member function 'void 
nScripts::cLuaInterpreter::Load()':
cluainterpreter.cpp:137: warning: deprecated conversion from string constant to 
'char*'
*** [cluainterpreter.lo] Error code 1

Stop in 
/wrkdirs/usr/ports/net-p2p/verlihub-plugins-luascript/work/lua-1.8.1/src.
*** [all-recursive] Error code 1

Stop in /wrkdirs/usr/ports/net-p2p/verlihub-plugins-luascript/work/lua-1.8.1.
*** [all] Error code 1

Stop in /wrkdirs/usr/ports/net-p2p/verlihub-plugins-luascript/work/lua-1.8.1.
*** [do-build] Error code 1

Stop in /usr/ports/net-p2p/verlihub-plugins-luascript.
===>  Cleaning for verlihub-plugins-luascript-1.8.1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to